---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:42:53Z"
    creationTimestamp: "2022-03-08T10:13:56Z"
    labels:
      app: authentication-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:38:49Z"
    name: metrics
    namespace: openshift-authentication-operator
    resourceVersion: "15584"
    selfLink: /api/v1/namespaces/openshift-authentication-operator/endpoints/metrics
    uid: 8d92026a-2737-48d0-bc45-542e67054c4e
  subsets:
  - addresses:
    - ip: 10.128.0.11
      nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: authentication-operator-6fcbcf79b6-5h2gz
        namespace: openshift-authentication-operator
        resourceVersion: "15579"
        uid: 33c4c720-1ab1-4f8c-a7c4-5a590a1c78dd
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82496"
  selfLink: /api/v1/namespaces/openshift-authentication-operator/endpoints
